/*MinVersion*/

.OESK_XBody_Default{width:900px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WEPanel_Default{width:350px;height:150px}
.OESK_WELabel_Default{width:350px}

.OESK_WEText_Default{width:350px;height:80px}
#XBody .OESZ_XBodyContent{display:block;height:15px}
#XBody .OESZ_XBodyFooter{display:block;height:223px}
#XBody .OESZ_XBodyHeader{display:none;height:50px}
#XBody .OESZ_XBodyLeftColumn{display:none;width:50px}
#XBody .OESZ_XBodyRightColumn{display:none;width:50px}
#XBody .OESZ_Wrap_Columns{padding-left:0;padding-right:0}
#XBody{width:100%;height:auto}
#XBody>.OESZ_DivContent{height:auto}
#XBody .OESZ_XBodyContent{height:auto}
#XBody .OESZ_XBodyFooter{height:auto}
#XBody .OESZ_XBodyHeader{height:auto}
#WEheader{width:100%;height:auto}
#WEheader_noir{
    width:100%;
    height:auto;
    border-bottom:3px solid #ce3030;
    min-height:40px;
    background-color:#0d0d0d
    }
#WEheader-top{width:100%;height:auto;max-width:960px}
#WEheader-floatL{
   
    width:auto;
    height:auto;
    color:#ce3030;
    padding:8px 0 0 0;
    font-size:19px;
    font-family:Georgia,'Times New Roman',Times,serif
    }
#WEheader-floatR{width:100px;height:34px;padding:3px 0 3px 0}
#WEheader-floatR .OESZ_Img{width:34px;height:34px}

#WEmenu_logo{
    width:100%;
    height:auto;
    margin:0 0 30px 0;
    max-width:960px;
    min-height:50px
    }
    
    

    
#WEnav{width:auto;height:auto}

#TopMenu a:link{color:#000}
#TopMenu a:visited{color:#000}
#TopMenu .OE_ActiveLink a{color:#fff}
#TopMenu{
    width:110px;
    height:auto;
    text-align:center;
    font-size:16px;
    font-family:Georgia,'Times New Roman',Times,serif
    }
#TopMenu .OESZ_Link{color:#000;padding:5px 0 36px 0}
#TopMenu .OE_Over.OESZ_Link{color:#ff0033}
#TopMenu .OE_ActiveLink.OESZ_Link{
    color:#fff;background-color:#ce3030;
    background-repeat:
    no-repeat;
    background-image:url("../Files/Image/template/menu_s.png")
    }
    
    

#SCMLogo{
    float:left ;
    height:auto;
    min-height:50px;
   /* position :absolute ;*/
    padding-left:0px;
    font-size:16px;font-family:Montserrat,Georgia,'Times New Roman',Times,serif
    }

  
    

#Home a:link{color:#000}
#Home a:visited{color:#000}
#Home .OE_ActiveLink a{color:#fff}
#Home{
    width:110px;
    height:auto;
    text-align:center;
    font-size:16px;
    font-family:Montserrat,Georgia,'Times New Roman',Times,serif
    }
#Home .OESZ_Link{color:#000;padding:5px 0 36px 0}
#Home .OE_Over.OESZ_Link{color:#ff0033}
#Home .OE_ActiveLink.OESZ_Link{
    color:#ce3030;
    background-color:#ffffff;
    background-repeat:
    no-repeat;
  /*  background-image:url("../Files/Image/template/menu_s.png") */
    }
    
    
#EnrollmentRequirment a:link{color:#000}
#EnrollmentRequirment a:visited{color:#000}
#EnrollmentRequirment{
  
    width:110px;
    height:auto;
    text-align:center;
    font-size:16px;
    font-family:Montserrat,Georgia,'Times New Roman',Times,serif
    }
#EnrollmentRequirment .OESZ_Link{color:#000;padding:5px 0 16px 0}
#EnrollmentRequirment .OE_Over.OESZ_Link{color:#ff0033}
#EnrollmentRequirment .OE_ActiveLink.OESZ_Link{
    color:#ce3030;
    background-color:#fff;
    background-repeat:no-repeat;
/*     background-image:url("../Files/Image/template/menu_s.png") */
    }
    
    
#EventDeail a:link{color:#000}
#EventDetail a:visited{color:#000}
#EventDetail{
  
    width:110px;
    height:auto;
    text-align:center;
    font-size:16px;
    font-family:Montserrat,Georgia,'Times New Roman',Times,serif
    }
#EventDetail .OESZ_Link{color:#000;padding:5px 0 36px 0}
#EventDetail .OE_Over.OESZ_Link{color:#ff0033}
#EventDetail .OE_ActiveLink.OESZ_Link{
    color:#ce3030;
    background-color:#ffffff;
    background-repeat:no-repeat;
 /*    background-image:url("../Files/Image/template/menu_s.png") */
    }
        
    
#FAQ a:link{color:#000}
#FAQ a:visited{color:#000}
#FAQ{
    width:110px;
    height:auto;
    text-align:center;
    font-size:16px;
    font-family:Montserrat,Georgia,'Times New Roman',Times,serif
    }
#FAQ .OESZ_Link{color:#000;padding:5px 0 36px 0}
#FAQ .OE_Over.OESZ_Link{color:#ff0033}
#FAQ .OE_ActiveLink.OESZ_Link{
    color:#ce3030;
    background-color:#fff;
    background-repeat:no-repeat;
 /*   background-image:url("../Files/Image/template/menu_s.png")*/
    }
    
    
    
#Contact a:link{color:#000}
#Contact a:visited{color:#000}
#Contact{
    width:110px;
    height:auto;
    text-align:center;
    font-size:16px;
    font-family:Montserrat,Georgia,'Times New Roman',Times,serif
    }
#Contact .OESZ_Link{color:#000;padding:5px 0 36px 0}
#Contact .OE_Over.OESZ_Link{color:#ff0033}
#Contact .OE_ActiveLink.OESZ_Link{
    color:#ce3030;
    background-color:#fff;
    background-repeat:no-repeat;
 /*   background-image:url("../Files/Image/template/menu_s.png")*/
    }
    
    

#Tips a:link{color:#000}
#Tips a:visited{color:#000}
#Tips{
    width:110px;
    height:auto;
    text-align:center;
    font-size:16px;
    font-family:Montserrat,Georgia,'Times New Roman',Times,serif
    }
#Tips .OESZ_Link{color:#000;padding:5px 0 36px 0}
#Tips .OE_Over.OESZ_Link{color:#ff0033}
#Tips .OE_ActiveLink.OESZ_Link{
    color:#ce3030;
    background-color:#fff;
    background-repeat:no-repeat;
  /*  background-image:url("../Files/Image/template/menu_s.png")*/
    }
    
    
    
#SCMWeb a:link{color:#000}
#SCMWeb a:visited{color:#000}
#SCMWeb{
    width:110px;
    height:auto;
    text-align:center;
    font-size:16px;font-family:Montserrat,Georgia,'Times New Roman',Times,serif
    }
#SCMWeb .OESZ_Link{color:#000;padding:5px 0 36px 0}
#SCMWeb .OE_Over.OESZ_Link{color:#ff0033}
#SCMWeb .OE_ActiveLink.OESZ_Link{
    color:#ce3030;
    background-color:#fff;
    background-repeat:no-repeat;
  /*  background-image:url("../Files/Image/template/menu_s.png")*/
    }
    
    
    
    
#WElogo{
    max-width:39px ; 
    height:25px;
    padding:0px 0 0 0
    }
#WElogo .OESZ_Img{width:auto;height:auto}


#WEfooter{
    width:100%;
    height:auto;
    min-height:60px;
    background-color:#ce3030
    }
#FooterDIV{
    width:100%;
    height:auto;
    padding:11px 0 11px 0;
    max-width:960px
    }
    
    
    
#FooterLeftDIV a:link{color:#000}
#FooterLeftDIV a:visited{color:#000}
#FooterLeftDIV a:hover{color:#fff}
#FooterLeftDIV{
    width:310px;
    height:auto;
    text-align:left;
    font-size:14px;
    color : #ffffff ;
    font-family:Verdana,Arial,Helvetica,sans-serif ;
    }
    
  
#FooterLeftDIV .OE_Over.OESZ_Link{color:#fff}


#FooterMidDIV a:link{color:#000}
#FooterMidDIV a:visited{color:#000}
#FooterMidDIV a:hover{color:#fff}
#FooterMidDIV{
    
    width:310px;
    height:auto;
    text-align:center;
    font-size:14px;
    vertical-align:middle ;
    color : #ffffff;
    font-family:Verdana,Arial,Helvetica,sans-serif  ;
    }
#FooterMidDIV .OE_Over.OESZ_Link{color:#fff} 
    
#FooterRightDiv a:link{color:#000}
#FooterRightDiv a:visited{color:#000}
#FooterRightDiv a:hover{color:#fff}
#FooterRightDiv{
    width:310px;
    height:auto;
    text-align:right;
    font-size:14px;
    vertical-align:middle ;
    color : #ffffff;
    font-family:Verdana,Arial,Helvetica,sans-serif ;
    }
#FooterRightDiv .OE_Over.OESZ_Link{color:#fff;}


#VerticalMenuDiv{
 
    width:auto ;
    height:auto;
    padding-top:200px;
    padding-left:5px;
    text-align: left ;
    position:absolute; 
   
}

#VerticalMenu{
    width:170px ;
   
    float :left;  
    text-align:left ;
    border:2px solid #000 ;
    border-radius :5px;
    font-size:12px;
    font-family:Montserrat,Georgia,'Times New Roman',Times,serif;
    position:absolute ;
   
}

#VerticalMenu .Date{
    height:100% ;
    float:right ;
    padding-top:10px;
    padding-right:8px ;
    display:block ;
    font-size:30px;
    color:#000;
    text-align:center ;
    font-family:Montserrat,Georgia,'Times New Roman',Times,serif
}

#VerticalMenu .Month{
    text-align:center ;
    display:block ;
    font-size:10px;
    color:#ff0033;
    font-family:Montserrat,Georgia,'Times New Roman',Times,serif
}

#VerticalMenu .Content{
  
    width:120px;
    padding-top:10px;
    padding-left:5px;
    float:left ;
    font-size:12px;
    color:#666666;
    font-family:Montserrat,Georgia,'Times New Roman',Times,serif
}


#VerticalMenu a:link{color:#666}

#VerticalMenu a:hover{color:#444}

#VerticalMenu a:visited{color:#666}

#WE9aed9d21cb{
    position:absolute;
    left:550px;top:350px;
    width:auto;height:auto
    }
#WE778b030f6b{
    position:absolute;
    left:20px;
    top:110px;
    width:auto;
    height:auto
    }
#WE75af763041{
    position:absolute;
    left:470px;
    top:150px;
    width:auto;
    height:auto
    }
#WE005ab7985e{
    position:absolute;
    left:360px;
    top:70px;
    width:auto;
    height:auto}
@media only screen and (max-width:1199px){
    #WElogo .OESZ_Img{width:100%;height:100%}
    }
@media only screen and (max-width:767px){
    #WElogo .OESZ_Img{width:100%;height:100%}
    }
@media only screen and (max-width:480px){
    #WElogo .OESZ_Img{width:100%;height:100%}
    }